--- 
mldMIB: 1.3.6.1.2.1.91
mldMIBObjects: 1.3.6.1.2.1.91.1
mldInterfaceTable: 1.3.6.1.2.1.91.1.1
mldInterfaceEntry: 1.3.6.1.2.1.91.1.1.1
mldInterfaceIfIndex: 1.3.6.1.2.1.91.1.1.1.1
mldInterfaceQueryInterval: 1.3.6.1.2.1.91.1.1.1.2
mldInterfaceStatus: 1.3.6.1.2.1.91.1.1.1.3
mldInterfaceVersion: 1.3.6.1.2.1.91.1.1.1.4
mldInterfaceQuerier: 1.3.6.1.2.1.91.1.1.1.5
mldInterfaceQueryMaxResponseDelay: 1.3.6.1.2.1.91.1.1.1.6
mldInterfaceJoins: 1.3.6.1.2.1.91.1.1.1.7
mldInterfaceGroups: 1.3.6.1.2.1.91.1.1.1.8
mldInterfaceRobustness: 1.3.6.1.2.1.91.1.1.1.9
mldInterfaceLastListenQueryIntvl: 1.3.6.1.2.1.91.1.1.1.10
mldInterfaceProxyIfIndex: 1.3.6.1.2.1.91.1.1.1.11
mldInterfaceQuerierUpTime: 1.3.6.1.2.1.91.1.1.1.12
mldInterfaceQuerierExpiryTime: 1.3.6.1.2.1.91.1.1.1.13
mldCacheTable: 1.3.6.1.2.1.91.1.2
mldCacheEntry: 1.3.6.1.2.1.91.1.2.1
mldCacheAddress: 1.3.6.1.2.1.91.1.2.1.1
mldCacheIfIndex: 1.3.6.1.2.1.91.1.2.1.2
mldCacheSelf: 1.3.6.1.2.1.91.1.2.1.3
mldCacheLastReporter: 1.3.6.1.2.1.91.1.2.1.4
mldCacheUpTime: 1.3.6.1.2.1.91.1.2.1.5
mldCacheExpiryTime: 1.3.6.1.2.1.91.1.2.1.6
mldCacheStatus: 1.3.6.1.2.1.91.1.2.1.7
mldMIBConformance: 1.3.6.1.2.1.91.2
mldMIBCompliances: 1.3.6.1.2.1.91.2.1
mldMIBGroups: 1.3.6.1.2.1.91.2.2

